#
#
#	  Name: vim.mk
#		make include file for VI Improved for La Casita
#
#

#SC_VRM		=	vim61
SC_VRM		=	vim62
SC_URL		=	\
	  http://ftp.surfnet.nl/ftp/pub/editors/vim/unix/vim-6.2.tar.bz2
SC_FETCH	=	wget --passive-ftp --no-clobber $(SC_URL) ; \
			bzcat vim-6.2.tar.bz2 | gzip > vim62.tar.gz ; \
			touch -r vim-6.2.tar.bz2 vim62.tar.gz
#SC_SOURCE	=	
SC_CONFIG	=	true
#SC_BUILD	=	
SC_INSTALL	=	rm -f /usr/local ; ln -s . /usr/local ; \
			make install
SC_FIXUP	=	rm -f /usr/local ; ln -sf vim /usr/bin/vi

#URL=ftp://ftp.vim.org/pub/editors/vim/unix/vim-6.1.tar.gz


